

<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ecoflarealui - Cookiebeleid</title>
    <meta property="og:title" content="Ecoflarealui - Cookiebeleid" />
    <meta property="og:image" content="main-logo.svg" />
    
    <meta property="og:description" content="Ecoflarealui - Cookiebeleid" />
    <meta name="description" content="Ecoflarealui - Cookiebeleid" />

    

    <link rel="shortcut icon" href="main-logo.svg" type="image/x-icon" />
    <link rel="stylesheet" href="stylesheet.css?rev=7481" />
    <style> 
       
      </style>
    
  </head>


  <body class="catalogkl-gallery">
    <header class="header-mb01 btn__thumbnailvw">
      <div class="container-mb01">
          <div class="nav-inner-mb01">
              <a class="logo-link-mb01 link" href="./">
                  <img class="logo-link-mb01__img" src="main-logo.svg" width="36px" alt="">Ecoflarealui
              </a>
              <input type="checkbox" id="burger" class="visually-hidden">

              <nav class="mob-nav-bar-mb01">
                  <ul class="mob-nav-bar-mb01__list list">
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="./">Hoofdpagina</a>
                      </li>
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="./#lastArt">Blog</a>
                      </li>
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="customer-service.php">Schrijf ons</a>
                      </li>
                  </ul>
              </nav>

              <label for="burger" class="menu-i">
                  <svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512">
                      <path fill="none" stroke="currentColor" stroke-linecap="square" stroke-miterlimit="10" stroke-width="50" d="M80 160h352M80 256h352M80 352h352"/></svg>
              </label>

              <nav class="nav-bar-mb01">
                  <ul class="nav-bar-mb01__list list">
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./">Hoofdpagina</a>
                      </li>
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./#lastArt">Blog</a>
                      </li>
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./customer-service.php">Schrijf ons</a>
                      </li>
                  </ul>
              </nav>
          </div>
      </div>
  </header>

    

          <section class='policy'>
            <div class="container-mb01 priv-wow">
              <h1 class="title">Ecoflarealui - Cookiebeleid</h1>
              <div class="pay-text"><p>Dit is het Cookiebeleid, toegankelijk vanaf Website</p>

<p><strong>Wat zijn cookies</strong></p>

<p>Zoals gebruikelijk bij bijna alle professionele websites maakt deze site gebruik van cookies, kleine bestanden die naar uw computer worden gedownload om uw ervaring te verbeteren. Deze pagina beschrijft welke informatie ze verzamelen, hoe we deze gebruiken en waarom we deze cookies soms moeten opslaan. We zullen ook delen hoe u kunt voorkomen dat deze cookies worden opgeslagen, maar dit kan bepaalde elementen van de functionaliteit van de site downgraden of 'breken'.</p>

<p><strong>Hoe we cookies gebruiken</strong></p>

<p>We gebruiken cookies om verschillende redenen die hieronder worden beschreven. Helaas zijn er in de meeste gevallen geen standaardopties voor het uitschakelen van cookies zonder de functionaliteit en functies die ze aan deze site toevoegen volledig uit te schakelen. Het wordt aanbevolen dat u alle cookies laat staan als u niet zeker weet of u ze nodig hebt of niet, voor het geval ze worden gebruikt om een service te bieden die u gebruikt.</p>

<p><strong>Cookies uitschakelen</strong></p>

<p>U kunt het instellen van cookies voorkomen door de instellingen van uw browser aan te passen (zie de Help van uw browser voor meer informatie). Houd er rekening mee dat het uitschakelen van cookies van invloed is op de functionaliteit van deze en vele andere websites die u bezoekt. Het uitschakelen van cookies zal meestal resulteren in het uitschakelen van bepaalde functionaliteit en functies van deze site. Daarom is het aan te raden om cookies niet uit te schakelen.<ul>

<li>
    <p>Account gerelateerde cookies</p>
    <p>Als u een account bij ons aanmaakt, gebruiken we cookies voor het beheer van het aanmeldingsproces en de algemene administratie. Deze cookies worden meestal verwijderd wanneer u uitlogt, maar in sommige gevallen kunnen ze daarna blijven om uw sitevoorkeuren te onthouden wanneer u bent uitgelogd.</p>
</li>

<li>
    <p>Login gerelateerde cookies</p>
    <p>We gebruiken cookies wanneer u bent ingelogd, zodat we dit feit kunnen onthouden. Dit voorkomt dat u elke keer dat u een nieuwe pagina bezoekt, moet inloggen. Deze cookies worden meestal verwijderd of gewist wanneer u zich afmeldt om ervoor te zorgen dat u alleen toegang hebt tot beperkte functies en gebieden wanneer u bent ingelogd.</p>
</li>

<li>
    <p>E-mail nieuwsbrieven gerelateerde cookies</p>
    <p>Deze site biedt nieuwsbrief- of e-mailabonnementsdiensten en cookies kunnen worden gebruikt om te onthouden of u al bent geregistreerd en of u bepaalde meldingen wilt weergeven die mogelijk alleen geldig zijn voor geabonneerde / afgemelde gebruikers.</p>
</li>

<li>
    <p>Bestellingen verwerken gerelateerde cookies</p>
    <p>Deze site biedt e-commerce- of betalingsfaciliteiten en sommige cookies zijn essentieel om ervoor te zorgen dat uw bestelling tussen pagina's wordt onthouden, zodat we deze correct kunnen verwerken.</p>
</li>

<li>
    <p>Enquêtes gerelateerde cookies</p>
    <p>Van tijd tot tijd bieden we gebruikersenquêtes en vragenlijsten om u interessante inzichten, nuttige hulpmiddelen te bieden of om ons gebruikersbestand nauwkeuriger te begrijpen. Deze enquêtes kunnen cookies gebruiken om te onthouden wie al heeft deelgenomen aan een enquête of om u nauwkeurige resultaten te bieden nadat u van pagina bent veranderd.</p>
</li>

<li>
    <p>Formulieren gerelateerde cookies</p>
    <p>Wanneer u gegevens indient via een formulier zoals die op contactpagina's of reactieformulieren, kunnen cookies worden ingesteld om uw gebruikersgegevens te onthouden voor toekomstige correspondentie.</p>
</li>

<li>
    <p>Cookies voor sitevoorkeuren</p>
    <p>Om u een geweldige ervaring op deze site te bieden, bieden wij de functionaliteit om uw voorkeuren in te stellen voor hoe deze site wordt uitgevoerd wanneer u deze gebruikt. Om uw voorkeuren te onthouden, moeten we cookies instellen zodat deze informatie kan worden opgeroepen wanneer u interactie hebt met een pagina die wordt beïnvloed door uw voorkeuren.</p>
</li>

</ul>

<p><strong>Cookies van derden</strong></p>

<p>In sommige speciale gevallen gebruiken we ook cookies van vertrouwde derde partijen. In het volgende gedeelte wordt beschreven welke cookies van derden u via deze site kunt tegenkomen.</p>

<ul>

<li>
    <p>Deze site maakt gebruik van Google Analytics, een van de meest wijdverspreide en vertrouwde analyseoplossingen op internet om ons te helpen begrijpen hoe u de site gebruikt en manieren waarop we uw ervaring kunnen verbeteren. Deze cookies kunnen dingen bijhouden, zoals hoe lang u op de site doorbrengt en de pagina's die u bezoekt, zodat we boeiende inhoud kunnen blijven produceren.</p>
    <p>Voor meer informatie over Google Analytics cookies, zie de officiële Google Analytics pagina.</p>
</li>


<li>
    <p>Omdat we producten verkopen, is het belangrijk voor ons om statistieken te begrijpen over hoeveel van de bezoekers van onze site daadwerkelijk een aankoop doen en als zodanig is dit het soort gegevens dat deze cookies zullen bijhouden. Dit is belangrijk voor u omdat het betekent dat we nauwkeurig zakelijke voorspellingen kunnen doen waarmee we onze advertentie- en productkosten kunnen controleren om de best mogelijke prijs te garanderen.</p>
</li>

</ul>

<p><strong>Meer informatie</strong></p>

<p>Hopelijk heeft dat dingen voor u verduidelijkt en zoals eerder vermeld, als er iets is waarvan u niet zeker weet of u het nodig hebt of niet, is het meestal veiliger om cookies ingeschakeld te laten voor het geval het interactie heeft met een van de functies die u op onze site gebruikt.</p>

<p>Als u echter nog steeds op zoek bent naar meer informatie, kunt u contact met ons opnemen via een van onze voorkeurscontactmethoden:</p>

<ul>
<li>E-mail: ecoflarealui-manager@mail.yahoo.com</li>
</ul>


</div>
            </div>
          </section>


  <section class="newsletter">
    <div class="newsletter-mb01">
      <div class="newsletter-block">
        <h5 class="title">Nieuwsbrief 10% korting</h5>
         <form method="post" action="subscriptions.php"> 
            <input type="email" placeholder="E-mailadres" id="mce-EMAIL" class="newsletter_input" name="EMAIL" value="" required> 
            <button type="submit" class="mb01-btn3">Ik wil me inschrijven</button>
        </form>
      </div>
    </div>
    <div></div>
  </section>

  <footer class="footer offer--carduv">
    <div class="container-mb01 footer-flex">
      <div class="footer__item">
        <div >
          <a class="logo-link-mb01 link" href="./">
          <img class="logo-link-mb01__img" src="main-logo.svg" width="36px" alt="">Ecoflarealui
          </a>
        </div>
        <div class="">
          <p class="copiright">&#169; 2024 Ecoflarealui.<br> Ontworpen en gebouwd met alle liefde in de wereld!</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer-menu">
          <a class="link" href="./">Hoofdpagina</a>
          <a class="link" href="./#lastArt">Blog</a>
          <a class="link" href="./customer-service.php">Schrijf ons</a>
        </div>
        
        <div class="footer-contacts">
          <a class="link" class="info-mail" href="mailto:ecoflarealui-manager@mail.yahoo.com">ecoflarealui-manager@mail.yahoo.com</a>
          <a class="link" href="tel:14-501-778">14-501-778</a>
          <a class="link" href="https://wa.me/3214501778">whatsapp</a>
        </div>
        
        <div class="footer-policy">
          <a href="privacy.php">Privacybeleid</a>
          <a href="terms-use.php">  Algemene voorwaarden</a>
          <a href="legal-disclaimer.php">Disclaimers</a>
        </div>
      </div>
    </div>
  </footer>
  
<style>
    #a1b5c-cookie-banner{
        display: none;
    }
  .a1b5c-container {
      background-color: #fff;
      border: 1px solid #321D2F;
      border-radius: 15px;
      padding: 10px;
      width: 508px;
      max-width: calc(100% - 40px);
      text-align: center;
      position: fixed;
      bottom: 15px;
      left: 50%;
      margin: 0 30px;
      transform: translateX(calc(-50% - 30px));
      box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
      z-index: 999;
  }

  .a1b5c-message {
      font-size: 14px;
      color: #000;
      margin: 0 auto 20px;
      line-height: 1.5;
      text-align: center;
      max-width: 90%;
  }

  .a1b5c-button {
      background-color: transparent;
      color: #fff;
      border: none;
      padding: 12px 24px;
      font-size: 18px;
      cursor: pointer;
      transition: background-color 0.3s ease;
      width: 100%;
      color: #321D2F;
      outline: 1px solid #321D2F;
  }

  .a1b5c-button:hover {
      background-color: #30a70c;
      color: #fff;
  }

  .no-outline {
      outline: none;
      background: #321D2F !important;
      color: #fff;
  }

  .no-outline:hover {
      background: transparent !important;
      outline: 1px solid #321D2F;
      color: #321D2F !important;
  }

  .a1b5c-container > div {
      display: flex;
      gap: 10px;
      align-items: center;
      justify-content: space-between;
  }

  .a1b5c-container h1 {
      line-height: 1;
      margin-block-start: 0;
      margin-block-end: 0;
      margin: 15px 0;
      color: #333;
  }
  @media(max-width: 420px){
      .a1b5c-container h1{
          font-size: 16px;
      }
      .a1b5c-message{
          font-size: 13px;
      }
      .a1b5c-button{
          font-size: 13px;
      }
  }
</style>

<div class="a1b5c-container" id="a1b5c-cookie-banner">
  <h1>	Bestand cookie!</h1>

  <p class="a1b5c-message">
      We gebruiken <a target="_blank" href="cookies.php" style="color: #213d94;">cookies</a> op onze site om uw browse-ervaring te verbeteren, siteverkeer te analyseren en inhoud te personaliseren. Door op de knop "Accepteren" te klikken, gaat u akkoord met het gebruik van alle cookies.
  </p>

  <div>
      <button class="a1b5c-button" id="a1b5c-decline-button">Afnemen</button>

      <button class="a1b5c-button no-outline" id="a1b5c-accept-button">Accepteren</button>
  </div>
</div>
<script>
    function isCookieAccepted() {
      const cookieStatus = localStorage.getItem('rand_name_cookie');
      return cookieStatus === 'true';
    }
  
    function showCookieBanner() {
      document.getElementById('a1b5c-cookie-banner').style.display = 'block';
    }
  
    function closeCookieBanner() {
      document.getElementById('a1b5c-cookie-banner').style.display = 'none';
    }
  
    document.getElementById('a1b5c-accept-button').addEventListener('click', function() {
      localStorage.setItem('rand_name_cookie', 'true');
      closeCookieBanner();
    });
  
    document.getElementById('a1b5c-decline-button').addEventListener('click', function() {
      localStorage.setItem('rand_name_cookie', 'true');
      closeCookieBanner();
    });
  
    window.addEventListener('load', function() {
      if (!isCookieAccepted()) {
        showCookieBanner();
      }
    });
  </script>

  

</body>
</html>
