

<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ecoflarealui : Algemene voorwaarden</title>
    <meta property="og:title" content="Ecoflarealui : Algemene voorwaarden" />
    <meta property="og:image" content="main-logo.svg" />
    
    <meta property="og:description" content="Ecoflarealui : Algemene voorwaarden" />
    <meta name="description" content="Ecoflarealui : Algemene voorwaarden" />

    

    <link rel="shortcut icon" href="main-logo.svg" type="image/x-icon" />
    <link rel="stylesheet" href="stylesheet.css?rev=7481" />
    <style> 
       
      </style>
    
  </head>


  <body class="catalogkl-gallery">
    <header class="header-mb01 btn__thumbnailvw">
      <div class="container-mb01">
          <div class="nav-inner-mb01">
              <a class="logo-link-mb01 link" href="./">
                  <img class="logo-link-mb01__img" src="main-logo.svg" width="36px" alt="">Ecoflarealui
              </a>
              <input type="checkbox" id="burger" class="visually-hidden">

              <nav class="mob-nav-bar-mb01">
                  <ul class="mob-nav-bar-mb01__list list">
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="./">Hoofdpagina</a>
                      </li>
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="./#lastArt">Blog</a>
                      </li>
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="customer-service.php">Schrijf ons</a>
                      </li>
                  </ul>
              </nav>

              <label for="burger" class="menu-i">
                  <svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512">
                      <path fill="none" stroke="currentColor" stroke-linecap="square" stroke-miterlimit="10" stroke-width="50" d="M80 160h352M80 256h352M80 352h352"/></svg>
              </label>

              <nav class="nav-bar-mb01">
                  <ul class="nav-bar-mb01__list list">
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./">Hoofdpagina</a>
                      </li>
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./#lastArt">Blog</a>
                      </li>
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./customer-service.php">Schrijf ons</a>
                      </li>
                  </ul>
              </nav>
          </div>
      </div>
  </header>

    

          <section class='policy'>
            <div class="container-mb01 priv-wow">
              <h1 class="title">Ecoflarealui : Algemene voorwaarden</h1>
              <div class="pay-text"><p>Deze algemene voorwaarden beschrijven de regels en voorschriften voor het gebruik van de website, gelegen op Website.</p>

<p>Door deze website te bezoeken, gaan we ervan uit dat u deze algemene voorwaarden accepteert. Ga niet verder met het gebruik Website als u niet akkoord gaat met alle algemene voorwaarden die op deze pagina worden vermeld.</p>

<h3>Cookies:</h3>De website maakt gebruik van cookies om uw online ervaring te personaliseren. Door toegang te krijgen Website, ging u akkoord met het gebruik van de vereiste cookies.<p>

<p>Een cookie is een tekstbestand dat door een webpaginaserver op uw harde schijf wordt geplaatst. Cookies kunnen niet worden gebruikt om programma's uit te voeren of virussen op uw computer af te leveren. Cookies worden uniek aan u toegewezen en kunnen alleen worden gelezen door een webserver in het domein dat de cookie aan u heeft uitgegeven.</p>

<p>We kunnen cookies gebruiken om informatie te verzamelen, op te slaan en bij te houden voor statistische of marketingdoeleinden om onze website te beheren. U hebt de mogelijkheid om optionele cookies te accepteren of te weigeren. Er zijn enkele vereiste cookies die nodig zijn voor de werking van onze website. Deze cookies vereisen geen uw toestemming omdat ze altijd werken. Houd er rekening mee dat door het accepteren van vereiste cookies, u ook cookies van derden accepteert, die kunnen worden gebruikt via door derden geleverde services als u dergelijke services op onze website gebruikt, bijvoorbeeld een videoweergavevenster dat door derden wordt aangeboden en in onze website is geïntegreerd.</p>

<h3>Licentie:</h3>
<p>Tenzij anders vermeld, Website zijn en/of haar licentiegevers eigenaar van de intellectuele eigendomsrechten voor al het materiaal op Website. Alle intellectuele eigendomsrechten zijn voorbehouden. U kunt hier toegang toe krijgen voor uw eigen persoonlijk gebruik, onder voorbehoud van Website beperkingen die in deze algemene voorwaarden zijn vastgelegd.</p>

<p>U mag niet:</p>
<ul>
    <li>Materiaal kopiëren of opnieuw publiceren van Website</li>
    <li>Materiaal verkopen, verhuren of in sublicentie geven van Website</li>
    <li>Reproduceren, dupliceren of kopiëren van materiaal Website</li>
    <li>Inhoud opnieuw distribueren van Website</li>
</ul>

<p>Deze Overeenkomst gaat in op de datum van deze Overeenkomst.</p>

<p>Delen van deze website bieden gebruikers de mogelijkheid om meningen en informatie te plaatsen en uit te wisselen in bepaalde delen van de website. Website filtert, bewerkt, publiceert of beoordeelt reacties niet voordat ze op de website aanwezig zijn. Opmerkingen weerspiegelen niet de opvattingen en meningen van Websitehaar agenten en/of gelieerde ondernemingen. Opmerkingen weerspiegelen de opvattingen en meningen van de persoon die zijn opvattingen en meningen plaatst. Voor zover toegestaan door de toepasselijke wetgeving, Website is niet aansprakelijk voor de Opmerkingen of enige aansprakelijkheid, schade of kosten veroorzaakt en/of geleden als gevolg van het gebruik van en/of het plaatsen van en/of het verschijnen van de Opmerkingen op deze website.</p>

<p>Website behoudt zich het recht voor om alle opmerkingen te controleren en opmerkingen te verwijderen die als ongepast, beledigend of in strijd met deze algemene voorwaarden kunnen worden beschouwd.</p>

<p>U garandeert en verklaart dat:</p>
<ul>
    <li>U hebt het recht om de opmerkingen op onze website te plaatsen en beschikt over alle benodigde licenties en toestemmingen om dit te doen;</li>
    <li>De Opmerkingen maken geen inbreuk op enig intellectueel eigendomsrecht, met inbegrip van maar niet beperkt tot auteursrechten, patenten of handelsmerken van derden;</li>
    <li>De Opmerkingen bevatten geen lasterlijk, lasterlijk, beledigend, onfatsoenlijk of anderszins onwettig materiaal, dat een inbreuk vormt op de privacy;</li>
    <li>De opmerkingen zullen niet worden gebruikt om zaken of gewoontes te vragen of te promoten of om commerciële activiteiten of onwettige activiteiten te presenteren.</li>
</ul>

<p>U verleent Website hierbij een niet-exclusieve licentie om uw Opmerkingen in alle vormen, formaten of media te gebruiken, te reproduceren, te bewerken en anderen te machtigen om deze te gebruiken, te reproduceren en te bewerken.</p>

<h3>Hyperlinken naar onze inhoud:</h3>
<p>De volgende organisaties kunnen zonder voorafgaande schriftelijke toestemming naar onze Website linken:</p>
<ul>
    <li>Overheidsinstanties;</li>
    <li>Zoekmachines;</li>
    <li>Nieuwsorganisaties;</li>
    <li>Online directory-distributeurs kunnen op dezelfde manier naar onze website linken als naar de websites van andere vermelde bedrijven; en</li>
    <li>Systeembrede geaccrediteerde bedrijven, met uitzondering van het werven van non-profitorganisaties, liefdadigheidswinkelcentra en liefdadigheidsinzamelingsgroepen die geen hyperlink naar onze website mogen bevatten.</li>
</ul>

<p>Deze organisaties kunnen linken naar onze startpagina, naar publicaties of naar andere website-informatie zolang de link: (a) op geen enkele manier misleidend is; (b) niet ten onrechte sponsoring, goedkeuring of goedkeuring van de linkende partij en haar producten en/of diensten impliceert; en (c) past binnen de context van de site van de linkende partij.</p>

<p>We kunnen andere linkverzoeken van de volgende soorten organisaties in overweging nemen en goedkeuren:</p>
<ul>
    <li>algemeen bekende informatiebronnen voor consumenten en/of bedrijven;</li>
    <li>dot.com communitysites;</li>
    <li>verenigingen of andere groepen die liefdadigheidsinstellingen vertegenwoordigen;</li>
    <li>online directory distributeurs;</li>
    <li>internetportalen;</li>
    <li>accountants-, advocaten- en adviesbureaus; en</li>
    <li>onderwijsinstellingen en brancheorganisaties.</li>
</ul>

<p>We zullen linkverzoeken van deze organisaties goedkeuren als we besluiten dat: (a) de link ons niet ongunstig zou laten lijken voor onszelf of voor onze geaccrediteerde bedrijven; (b) de organisatie geen negatieve gegevens bij ons heeft; (c) het voordeel voor ons van de zichtbaarheid van de hyperlink compenseert de afwezigheid van; en (d) de link is in de context van Websitealgemene broninformatie.</p>

<p>Deze organisaties kunnen linken naar onze startpagina zolang de link: (a) op geen enkele manier misleidend is; (b) niet ten onrechte sponsoring, goedkeuring of goedkeuring van de linkende partij en haar producten of diensten impliceert; en (c) past binnen de context van de site van de linkende partij.</p>

<p>Als u een van de in paragraaf 2 hierboven genoemde organisaties bent en geïnteresseerd bent in een link naar onze website, moet u ons hiervan op de hoogte stellen door een e-mail te sturen naar ecoflarealui-manager@mail.yahoo.com. Vermeld uw naam, de naam van uw organisatie, contactgegevens en de URL van uw site, een lijst met URL's van waaruit u naar onze website wilt linken en een lijst met de URL's op onze site waarnaar u wilt linken. Wacht 2-3 weken op een reactie.</p>

<p>Goedgekeurde organisaties kunnen als volgt een hyperlink naar onze website plaatsen:</p>
<ul>
    <li>Door gebruik te maken van onze bedrijfsnaam; of</li>
    <li>Door gebruik te maken van de uniform resource locator die gekoppeld wordt aan; of</li>
    <li>Het gebruik van een andere beschrijving van onze website waarnaar wordt gelinkt, is logisch binnen de context en het formaat van de inhoud op de site van de linkende partij.</li>
    <li>Het gebruik van ons logo of andere illustraties is niet toegestaan voor links zonder een handelsmerklicentieovereenkomst.</li>
</ul>

<h3>Aansprakelijkheid voor inhoud:</h3>Wij zijn niet verantwoordelijk voor enige inhoud die op uw website verschijnt. U stemt ermee in ons te beschermen en te verdedigen tegen alle claims die op uw website worden ingediend. Er mogen geen links op een website verschijnen die kunnen worden geïnterpreteerd als lasterlijk, obsceen of crimineel, of die inbreuk maken op, anderszins inbreuk maken op of pleiten voor de inbreuk of andere schending van rechten van derden.</p>

<h3>Voorbehoud van rechten:</h3>Wij behouden ons het recht voor om u te verzoeken alle links of een bepaalde link naar onze Website te verwijderen. U stemt ermee in om alle links naar onze Website op verzoek onmiddellijk te verwijderen. We behouden ons ook het recht voor om deze algemene voorwaarden en het koppelingsbeleid op elk moment te wijzigen. Door voortdurend naar onze Website te linken, gaat u ermee akkoord gebonden te zijn aan deze koppelingsvoorwaarden en deze te volgen.<p>

<h3>Verwijdering van links van onze website:</h3>Als u een link op onze website vindt die om welke reden dan ook aanstootgevend is, bent u vrij om op elk moment contact met ons op te nemen en ons hiervan op de hoogte te stellen. We zullen verzoeken om links te verwijderen in overweging nemen, maar we zijn niet verplicht om dit te doen of om rechtstreeks op u te reageren.</p>

<p>Wij garanderen niet dat de informatie op deze website correct is. Wij staan niet in voor de volledigheid of nauwkeurigheid ervan, noch beloven wij ervoor te zorgen dat de website beschikbaar blijft of dat het materiaal op de website up-to-date wordt gehouden.</p>

<h3>Disclaimer:</h3>
<p>Voor zover maximaal toegestaan door de toepasselijke wetgeving, sluiten we alle verklaringen, garanties en voorwaarden uit met betrekking tot onze website en het gebruik van deze website. Niets in deze disclaimer zal:</p>
<ul>
    <li>onze of uw aansprakelijkheid voor overlijden of persoonlijk letsel te beperken of uit te sluiten;</li>
    <li>onze of uw aansprakelijkheid voor fraude of frauduleuze verkeerde voorstelling van zaken te beperken of uit te sluiten;</li>
    <li>onze of uw aansprakelijkheid te beperken op een manier die niet is toegestaan onder de toepasselijke wetgeving; of</li>
    <li>onze of uw aansprakelijkheden uit te sluiten die mogelijk niet zijn uitgesloten onder de toepasselijke wetgeving.</li>
</ul>

<p>De beperkingen en verboden van aansprakelijkheid die in dit artikel en elders in deze disclaimer zijn vastgesteld: (a) zijn onderworpen aan de vorige paragraaf; en (b) van toepassing zijn op alle aansprakelijkheden die voortvloeien uit de disclaimer, met inbegrip van aansprakelijkheden die voortvloeien uit contracten, uit onrechtmatige daad en wegens schending van wettelijke verplichtingen.</p>

<p>Zolang de website en de informatie en diensten op de website gratis worden verstrekt, zijn wij niet aansprakelijk voor verlies of schade van welke aard dan ook.</p>

<p>Meer informatie is te vinden in de <a href="legal-disclaimer.php">disclaimer</a></p>

</div>
            </div>
          </section>


  <section class="newsletter">
    <div class="newsletter-mb01">
      <div class="newsletter-block">
        <h5 class="title">Nieuwsbrief 10% korting</h5>
         <form method="post" action="subscriptions.php"> 
            <input type="email" placeholder="E-mailadres" id="mce-EMAIL" class="newsletter_input" name="EMAIL" value="" required> 
            <button type="submit" class="mb01-btn3">Ik wil me inschrijven</button>
        </form>
      </div>
    </div>
    <div></div>
  </section>

  <footer class="footer offer--carduv">
    <div class="container-mb01 footer-flex">
      <div class="footer__item">
        <div >
          <a class="logo-link-mb01 link" href="./">
          <img class="logo-link-mb01__img" src="main-logo.svg" width="36px" alt="">Ecoflarealui
          </a>
        </div>
        <div class="">
          <p class="copiright">&#169; 2024 Ecoflarealui.<br> Ontworpen en gebouwd met alle liefde in de wereld!</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer-menu">
          <a class="link" href="./">Hoofdpagina</a>
          <a class="link" href="./#lastArt">Blog</a>
          <a class="link" href="./customer-service.php">Schrijf ons</a>
        </div>
        
        <div class="footer-contacts">
          <a class="link" class="info-mail" href="mailto:ecoflarealui-manager@mail.yahoo.com">ecoflarealui-manager@mail.yahoo.com</a>
          <a class="link" href="tel:14-501-778">14-501-778</a>
          <a class="link" href="https://wa.me/3214501778">whatsapp</a>
        </div>
        
        <div class="footer-policy">
          <a href="privacy.php">Privacybeleid</a>
          <a href="terms-use.php">  Algemene voorwaarden</a>
          <a href="legal-disclaimer.php">Disclaimers</a>
        </div>
      </div>
    </div>
  </footer>
  
<style>
    #a1b5c-cookie-banner{
        display: none;
    }
  .a1b5c-container {
      background-color: #fff;
      border: 1px solid #321D2F;
      border-radius: 15px;
      padding: 10px;
      width: 508px;
      max-width: calc(100% - 40px);
      text-align: center;
      position: fixed;
      bottom: 15px;
      left: 50%;
      margin: 0 30px;
      transform: translateX(calc(-50% - 30px));
      box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
      z-index: 999;
  }

  .a1b5c-message {
      font-size: 14px;
      color: #000;
      margin: 0 auto 20px;
      line-height: 1.5;
      text-align: center;
      max-width: 90%;
  }

  .a1b5c-button {
      background-color: transparent;
      color: #fff;
      border: none;
      padding: 12px 24px;
      font-size: 18px;
      cursor: pointer;
      transition: background-color 0.3s ease;
      width: 100%;
      color: #321D2F;
      outline: 1px solid #321D2F;
  }

  .a1b5c-button:hover {
      background-color: #30a70c;
      color: #fff;
  }

  .no-outline {
      outline: none;
      background: #321D2F !important;
      color: #fff;
  }

  .no-outline:hover {
      background: transparent !important;
      outline: 1px solid #321D2F;
      color: #321D2F !important;
  }

  .a1b5c-container > div {
      display: flex;
      gap: 10px;
      align-items: center;
      justify-content: space-between;
  }

  .a1b5c-container h1 {
      line-height: 1;
      margin-block-start: 0;
      margin-block-end: 0;
      margin: 15px 0;
      color: #333;
  }
  @media(max-width: 420px){
      .a1b5c-container h1{
          font-size: 16px;
      }
      .a1b5c-message{
          font-size: 13px;
      }
      .a1b5c-button{
          font-size: 13px;
      }
  }
</style>

<div class="a1b5c-container" id="a1b5c-cookie-banner">
  <h1>	Bestand cookie!</h1>

  <p class="a1b5c-message">
      We gebruiken <a target="_blank" href="cookies.php" style="color: #213d94;">cookies</a> op onze site om uw browse-ervaring te verbeteren, siteverkeer te analyseren en inhoud te personaliseren. Door op de knop "Accepteren" te klikken, gaat u akkoord met het gebruik van alle cookies.
  </p>

  <div>
      <button class="a1b5c-button" id="a1b5c-decline-button">Afnemen</button>

      <button class="a1b5c-button no-outline" id="a1b5c-accept-button">Accepteren</button>
  </div>
</div>
<script>
    function isCookieAccepted() {
      const cookieStatus = localStorage.getItem('rand_name_cookie');
      return cookieStatus === 'true';
    }
  
    function showCookieBanner() {
      document.getElementById('a1b5c-cookie-banner').style.display = 'block';
    }
  
    function closeCookieBanner() {
      document.getElementById('a1b5c-cookie-banner').style.display = 'none';
    }
  
    document.getElementById('a1b5c-accept-button').addEventListener('click', function() {
      localStorage.setItem('rand_name_cookie', 'true');
      closeCookieBanner();
    });
  
    document.getElementById('a1b5c-decline-button').addEventListener('click', function() {
      localStorage.setItem('rand_name_cookie', 'true');
      closeCookieBanner();
    });
  
    window.addEventListener('load', function() {
      if (!isCookieAccepted()) {
        showCookieBanner();
      }
    });
  </script>

  

</body>
</html>
