
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ecoflarealui - Schrijf ons</title>
    <meta property="og:title" content="Ecoflarealui - Schrijf ons" />
    <meta property="og:image" content="main-logo.svg" />
    
    <meta property="og:description" content="Ecoflarealui - Schrijf ons" />
    <meta name="description" content="Ecoflarealui - Schrijf ons" />

    

    <link rel="shortcut icon" href="main-logo.svg" type="image/x-icon" />
    <link rel="stylesheet" href="stylesheet.css?rev=7481" />
    <style> 
       
      </style>
    
  </head>


  <body class="catalogkl-gallery">
    <header class="header-mb01 btn__thumbnailvw">
      <div class="container-mb01">
          <div class="nav-inner-mb01">
              <a class="logo-link-mb01 link" href="./">
                  <img class="logo-link-mb01__img" src="main-logo.svg" width="36px" alt="">Ecoflarealui
              </a>
              <input type="checkbox" id="burger" class="visually-hidden">

              <nav class="mob-nav-bar-mb01">
                  <ul class="mob-nav-bar-mb01__list list">
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="./">Hoofdpagina</a>
                      </li>
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="./#lastArt">Blog</a>
                      </li>
                      <li class="mob-nav-bar-mb01__item">
                          <a class="mob-nav-bar-mb01__link link" href="customer-service.php">Schrijf ons</a>
                      </li>
                  </ul>
              </nav>

              <label for="burger" class="menu-i">
                  <svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512">
                      <path fill="none" stroke="currentColor" stroke-linecap="square" stroke-miterlimit="10" stroke-width="50" d="M80 160h352M80 256h352M80 352h352"/></svg>
              </label>

              <nav class="nav-bar-mb01">
                  <ul class="nav-bar-mb01__list list">
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./">Hoofdpagina</a>
                      </li>
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./#lastArt">Blog</a>
                      </li>
                      <li class="nav-bar-mb01__item">
                          <a class="nav-bar-mb01__link link" href="./customer-service.php">Schrijf ons</a>
                      </li>
                  </ul>
              </nav>
          </div>
      </div>
  </header>

    

<section class="page-form contacts">
  <div class="container-mb01">
    <div class="form-wrapper">
      <h3 class="title">Schrijf ons</h3>
       <form method="post" class="form-mb01" action="grateful.php">
        <div class="contact-mb01-text">
          <input class="input-mb01" type="email" placeholder="E-mailadres" required>
          <input class="input-mb01" type="tel" placeholder="Voer uw telefoon in" required>
          <input class="input-mb01" type="text" placeholder="Vul uw naam in" required>
          <textarea class="textarea-mb01" placeholder="Voer uw bericht in" required></textarea>					
      </div>
        <div class="form-mb01-check">
          <label class="form-mb01-check-label" for="Check1">
              <input type="checkbox" class="form-mb01-check-input" id="Check1" required requivar(#009A44)>
                  Ik ga akkoord 
                  <a href="privacy.php" > Privacybeleid</a> 
          </label>
        </div>
        <div class="btn-position">
          <button class="mb01-btn3" type="submit">Verstuur bericht</button>
        </div>
      </form>
    </div>
  </div>
</section>


  
    <section class="contact-section">
      <div class="container-mb01">
        <div>
          <div class="contact-top">
            <div style="height: 350px; width: 100%; ">
                <div tabindex="0" role="region" aria-describedby="53FF476B-F420-454E-B599-5EE601D6D464" style="height: 100%; width: 100%; padding: 0px; border-width: 0px; margin: 0px; left: 0px; top: 0px;">
                    <iframe src="https://maps.google.com/maps?hl=en&q=31%20%7C%20Rue%20Jean%20Geuvens%20%7C%20Vedrin%20%7C%205020%20%7C%20Belgi%C3%AB&ie=UTF8&t=&z=8&iwloc=B&output=embed" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                </div>
            </div> 
            <div>
              <div>
                <p class="vertical-text">Blijf verbonden</p>
              </div>
            </div>
          </div>
          <div class="contact-bottom">
            <h2 class="title">Schrijf ons</h2>
            <p> 31 | Rue Jean Geuvens | Vedrin | 5020 | België</p>
            <ul class="contact-list list">
              <li>
                <a class="contact-ml04-det link" class="info-mail" href="mailto:ecoflarealui-manager@mail.yahoo.com">ecoflarealui-manager@mail.yahoo.com</a>
              </li>
              <li>
                <a  class="contact-ml04-det link"href="https://wa.me/3214501778">whatsapp</a>
              </li>
              <li>
                <a class="contact-ml04-det link" href="tel:14-501-778">14-501-778</a>
              </li>
            </ul>
          </div>
  
        </div>
      </div>
    </section>
    

    


  <section class="newsletter">
    <div class="newsletter-mb01">
      <div class="newsletter-block">
        <h5 class="title">Nieuwsbrief 10% korting</h5>
         <form method="post" action="subscriptions.php"> 
            <input type="email" placeholder="E-mailadres" id="mce-EMAIL" class="newsletter_input" name="EMAIL" value="" required> 
            <button type="submit" class="mb01-btn3">Ik wil me inschrijven</button>
        </form>
      </div>
    </div>
    <div></div>
  </section>

  <footer class="footer offer--carduv">
    <div class="container-mb01 footer-flex">
      <div class="footer__item">
        <div >
          <a class="logo-link-mb01 link" href="./">
          <img class="logo-link-mb01__img" src="main-logo.svg" width="36px" alt="">Ecoflarealui
          </a>
        </div>
        <div class="">
          <p class="copiright">&#169; 2024 Ecoflarealui.<br> Ontworpen en gebouwd met alle liefde in de wereld!</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer-menu">
          <a class="link" href="./">Hoofdpagina</a>
          <a class="link" href="./#lastArt">Blog</a>
          <a class="link" href="./customer-service.php">Schrijf ons</a>
        </div>
        
        <div class="footer-contacts">
          <a class="link" class="info-mail" href="mailto:ecoflarealui-manager@mail.yahoo.com">ecoflarealui-manager@mail.yahoo.com</a>
          <a class="link" href="tel:14-501-778">14-501-778</a>
          <a class="link" href="https://wa.me/3214501778">whatsapp</a>
        </div>
        
        <div class="footer-policy">
          <a href="privacy.php">Privacybeleid</a>
          <a href="terms-use.php">  Algemene voorwaarden</a>
          <a href="legal-disclaimer.php">Disclaimers</a>
        </div>
      </div>
    </div>
  </footer>
  
<style>
    #a1b5c-cookie-banner{
        display: none;
    }
  .a1b5c-container {
      background-color: #fff;
      border: 1px solid #321D2F;
      border-radius: 15px;
      padding: 10px;
      width: 508px;
      max-width: calc(100% - 40px);
      text-align: center;
      position: fixed;
      bottom: 15px;
      left: 50%;
      margin: 0 30px;
      transform: translateX(calc(-50% - 30px));
      box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
      z-index: 999;
  }

  .a1b5c-message {
      font-size: 14px;
      color: #000;
      margin: 0 auto 20px;
      line-height: 1.5;
      text-align: center;
      max-width: 90%;
  }

  .a1b5c-button {
      background-color: transparent;
      color: #fff;
      border: none;
      padding: 12px 24px;
      font-size: 18px;
      cursor: pointer;
      transition: background-color 0.3s ease;
      width: 100%;
      color: #321D2F;
      outline: 1px solid #321D2F;
  }

  .a1b5c-button:hover {
      background-color: #30a70c;
      color: #fff;
  }

  .no-outline {
      outline: none;
      background: #321D2F !important;
      color: #fff;
  }

  .no-outline:hover {
      background: transparent !important;
      outline: 1px solid #321D2F;
      color: #321D2F !important;
  }

  .a1b5c-container > div {
      display: flex;
      gap: 10px;
      align-items: center;
      justify-content: space-between;
  }

  .a1b5c-container h1 {
      line-height: 1;
      margin-block-start: 0;
      margin-block-end: 0;
      margin: 15px 0;
      color: #333;
  }
  @media(max-width: 420px){
      .a1b5c-container h1{
          font-size: 16px;
      }
      .a1b5c-message{
          font-size: 13px;
      }
      .a1b5c-button{
          font-size: 13px;
      }
  }
</style>

<div class="a1b5c-container" id="a1b5c-cookie-banner">
  <h1>	Bestand cookie!</h1>

  <p class="a1b5c-message">
      We gebruiken <a target="_blank" href="cookies.php" style="color: #213d94;">cookies</a> op onze site om uw browse-ervaring te verbeteren, siteverkeer te analyseren en inhoud te personaliseren. Door op de knop "Accepteren" te klikken, gaat u akkoord met het gebruik van alle cookies.
  </p>

  <div>
      <button class="a1b5c-button" id="a1b5c-decline-button">Afnemen</button>

      <button class="a1b5c-button no-outline" id="a1b5c-accept-button">Accepteren</button>
  </div>
</div>
<script>
    function isCookieAccepted() {
      const cookieStatus = localStorage.getItem('rand_name_cookie');
      return cookieStatus === 'true';
    }
  
    function showCookieBanner() {
      document.getElementById('a1b5c-cookie-banner').style.display = 'block';
    }
  
    function closeCookieBanner() {
      document.getElementById('a1b5c-cookie-banner').style.display = 'none';
    }
  
    document.getElementById('a1b5c-accept-button').addEventListener('click', function() {
      localStorage.setItem('rand_name_cookie', 'true');
      closeCookieBanner();
    });
  
    document.getElementById('a1b5c-decline-button').addEventListener('click', function() {
      localStorage.setItem('rand_name_cookie', 'true');
      closeCookieBanner();
    });
  
    window.addEventListener('load', function() {
      if (!isCookieAccepted()) {
        showCookieBanner();
      }
    });
  </script>

  
</body>
</html>